Packages - Bug #2020
Bug # 2018 (not-a-bug): [blender] broken dependency openvdb

Blender not run # X86_64 parabola Openrc , not install

2018-10-02 02:49 AM - arescorpio

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

[arescorpio@arescorpio ~]$ su

Password:

[root@arescorpio arescorpio]# pacman -S blender
resolving dependencies...

warning: cannot resolve "openvdb<5.2", a dependency of "blender”
:: The following package cannot be upgraded due to unresolvable dependencies:

blender

:: Do you want to skip the above package for this upgrade? [y/N] y

looking for conflicting packages...
there is nothing to do
[root@arescorpio arescorpio]# exit
exit

[arescorpio@arescorpio ~]$

History

#1 - 2018-10-05 12:28 AM - freemor
Attempting a rebuild against the latest openvdb for x86_64...

And It's building so now we wait and see...

#2 - 2018-10-05 01:09 AM - freemor
- Parent task set to #2018

#3 - 2018-10-05 11:09 AM - freemor
- % Done changed from 0 to 100

- Status changed from open to fixed

build against the new openvdb and released

This fixes #2018 also | wont close that as it was assigned to ovruni

#4 - 2018-11-24 02:53 AM - arescorpio

Blender in parabola openrc is OK! (funciona!)
